
Selene Wrapper - Errores #150

Restore transformer environment variables after code generation

05/19/2018 09:52 AM - Jesús Freire

Status: Cerrada Start date: 05/19/2018

Priority: Normal Due date: 06/06/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.0.7 Spent time: 1:00 hour

Puntos de historia: 2   

Description

selene-j2ee-webapp deployment fails afer code generation with a xerces environment variable error because SeleneWrapper

modifies it.

Modify SeleneWrapper to restore this environment variable after code generation

History

#1 - 05/22/2018 05:41 AM - Jesús Freire

- Due date set to 05/22/2018

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

- % Done changed from 10 to 20

#2 - 05/22/2018 05:43 AM - Jesús Freire

- Estimated time changed from 1:00 h to 2:00 h

- Puntos de historia changed from 1 to 2

#3 - 05/22/2018 09:16 AM - Jesús Freire

- Subject changed from Restore xerces environment variables after code generation to Restore transformer environment variables after code

generation

#4 - 05/22/2018 10:01 AM - Anonymous

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-wrapper|r557.

#5 - 06/06/2018 07:52 AM - Jesús Freire

- Due date changed from 05/22/2018 to 06/06/2018

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
